.intro {
	padding: 80px 0 160px;
}
.intro_section {
	width: calc(100vw - 40px);
	margin: 0 auto 120px calc(600px - 50vw);
	border-radius: 40px;
	background: linear-gradient(#1C1DFF 0%, #0E0F80 100%);
	padding: 72px 0 90px;
	overflow: hidden;
	position: relative;
	text-align: center;
	color: #FFFFFF;
}
.intro_section::before {
	position: absolute;
	content: "";
	background-image: url(/shared/img/company/contribute/contribute-bg.png);
	width: 689px;
	height: 672px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	bottom: -68px;
	left: -188px;
	opacity: 0.5;
}
.intro_section h2,
.themes_text h3 {
	margin-bottom: 40px;
	font-weight: 700;
	font-size: 35px;
}
.intro_section h2 {
	line-height: 100%;
}
.intro_text p,
.themes_text p {
	font-weight: 500;
	font-size: 18px;
	line-height: 230%;
}
.intro_text p {
	margin-bottom: 48px;
}
.themes {
	display: flex;
	flex-direction: column;
	gap: 160px;
}
.themes_item {
	display: flex;
	gap: 60px;
	align-items: flex-start;
	width: calc(100% + 50vw - 540px);
}
.themes_item:nth-child(2n) {
	margin-left: calc(540px - 50vw);
	flex-direction: row-reverse;
}
.themes_text {
	width: 620px;
	text-align: left;
}
.themes_text p {
	margin-bottom: 32px;
}
.themes_image {
	width: calc(100% - 680px);
}
.themes_image img {
	width: 100%;
	height: 837px;
	object-fit: cover;
	object-position: center;
}
@media (max-width: 1200px) {
	.intro_section {
		width: 100%;
		margin-left: auto;
	}
	.themes_item {
		width: calc(100% + 20px);
	}
	.themes_item:nth-child(2n) {
		margin-left: -20px;
	}
	.themes_text,
	.themes_image {
		width: calc(50% - 30px);
	}
}
@media (max-width: 1000px) {
	.themes {
		gap: 80px;
	}
	.themes_item,
	.themes_item:nth-child(2n) {
		flex-direction: column;
	}
	.themes_item {
		gap: 60px;
		width: 100%;
	}
	.themes_item:nth-child(2n) {
		margin-left: auto;
	}
	.themes_text {
		width: 100%;
	}
	.themes_image {
		width: calc(100vw - 20px);
		margin-left: -20px;
	}
	.themes_item:nth-child(2n) .themes_image {
		margin-left: auto;
		margin-right: -20px;
	}
	.themes_image img {
		height: 512px;
	}
}
@media (max-width: 767px) {
	.intro {
		padding-bottom: 120px;
	}
	.intro_section {
		padding: 80px 10px;
		margin-bottom: 80px;
	}
	.intro_section::before {
		width: 400px;
		height: 390px;
		bottom: -75px;
		left: unset;
		right: -125px;
	}
	.intro_section h2,
	.themes_text h3 {
		font-size: 20px;
	}
	.intro_text p,
	.themes_text p {
		font-size: 13px;
	}
	.intro_text p {
		margin-bottom: 20px;
		text-align: left;
	}
}